#accordion1 {
	color:#fff;
	height:240px;
	list-style:none;
	margin:0;
	overflow:scroll;
	padding:0;
	width:600px;
	margin-top:20px;
}
#accordion1 li {
	height:240px;
	position:relative;
}
#accordion1 .slide_handle {
	background:url(../images/accordian/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:40px;
}
#accordion1 .slide2 .slide_handle { background-position:-40px 0; }
#accordion1 .slide3 .slide_handle { background-position:-80px 0; }
/*#accordion1 .slide4 .slide_handle { background-position:-120px 0; }*/
#accordion1 .slide_handle div {
	background:url(../images/accordian/arrows.gif);
	bottom:16px;
	height:7px;
	left:16px;
	position:absolute;
	width:7px;
}
#accordion1 .slide_opened .slide_handle { cursor:default; }
#accordion1 .slide_opened .slide_handle div { background-position:0 -7px; }
#accordion1 .slide_content {
	bottom:0;
	left:40px; /* Matches the width of .slide_handle */
	position:absolute;
	right:0;
	top:0;
	
}

#accordion1 a:hover { text-decoration:none; }

.slide_content div { 
	color:#999999;
	position:absolute;
	width:230px;
	height:240px;
	margin-left:230px;
	padding-top:10px;
}

.slide_content div h2 { 
	color:#999999;
}

.slide_content div a{ 
	color:#999999;
	text-decoration:underline;
}

.slide_content div a:hover { 
	color:#AD1F24;
}

